/* Sass Document */
#main_title_area {
  position: relative;
  padding: 4.3rem 0 5.5rem;
  background: url(../img/buyning/bg_main_title_area.jpg) no-repeat center center;
  background-size: cover;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #main_title_area {
    padding: 3.5833333333vw 0 4.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area {
    padding: 6.9230769231vw 0 8.9743589744vw;
    background: url(../img/buyning/bg_main_title_area_sp.jpg) no-repeat center center;
    background-size: cover;
  }
}
#main_title_area .title_top {
  display: block;
  width: 30.415rem;
  margin: 0 auto 2.2rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .title_top {
    width: 25.3458333333vw;
    margin: 0 auto 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .title_top {
    width: 61.1179487179vw;
    margin: 0 auto 3.0769230769vw;
  }
}
#main_title_area .main_title {
  position: relative;
  width: 51.2rem;
  margin: 0 auto 2.2rem;
}
@media screen and (max-width: 1200px) {
  #main_title_area .main_title {
    width: 42.6666666667vw;
    margin: 0 auto 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .main_title {
    width: 73.3333333333vw;
    margin: 0 auto 2.0512820513vw;
  }
}
#main_title_area .txt {
  margin-bottom: 2.5rem;
  font-size: 2.1rem;
  color: #fff;
  text-align: center;
  font-weight: 700;
  line-height: 1.571428571;
}
@media screen and (max-width: 1200px) {
  #main_title_area .txt {
    margin-bottom: 2.0833333333vw;
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .txt {
    margin-bottom: 5.3846153846vw;
    font-size: 4.1025641026vw;
    line-height: 1.647;
  }
}
#main_title_area .txt .yellow {
  font-size: 2.4rem;
  color: #FFF03A;
}
@media screen and (max-width: 1200px) {
  #main_title_area .txt .yellow {
    font-size: 2vw;
  }
}
@media screen and (max-width: 840px) {
  #main_title_area .txt .yellow {
    font-size: 5.1282051282vw;
  }
}

main .title02 {
  position: relative;
  padding-bottom: 1.5rem;
  margin-bottom: 4.5rem;
  font-size: 4rem;
  text-align: center;
  font-weight: 700;
  line-height: 1.375;
}
@media screen and (max-width: 1200px) {
  main .title02 {
    padding-bottom: 1.25vw;
    margin-bottom: 3.75vw;
    font-size: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02 {
    padding-bottom: 3.3333333333vw;
    margin-bottom: 7.6923076923vw;
    font-size: 7.6923076923vw;
    line-height: 1.33333;
  }
}
main .title02:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 50%;
  width: 3.5rem;
  height: 0.3rem;
  background: #FFC300;
  transform: translateX(-50%);
}
@media screen and (max-width: 1200px) {
  main .title02:after {
    width: 2.9166666667vw;
    height: 0.25vw;
  }
}
@media screen and (max-width: 840px) {
  main .title02:after {
    width: 8.9743589744vw;
    height: 0.7692307692vw;
  }
}
main .btn_area {
  display: flex;
  justify-content: center;
  gap: 1.4rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area {
    gap: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area {
    flex-wrap: wrap;
    gap: 3.3333333333vw;
  }
}
main .btn_area .btn_o,
main .btn_area .btn_g {
  width: 37.8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o,
  main .btn_area .btn_g {
    width: 31.5vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o,
  main .btn_area .btn_g {
    width: 100%;
  }
}
main .btn_area .btn_o a,
main .btn_area .btn_g a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  width: 100%;
  height: 9rem;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a,
  main .btn_area .btn_g a {
    height: 7.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a,
  main .btn_area .btn_g a {
    height: 23.0769230769vw;
    border-radius: 1.2820512821vw;
  }
}
main .btn_area .btn_o a p,
main .btn_area .btn_g a p {
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 2.3rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a p,
  main .btn_area .btn_g a p {
    font-size: 1.9166666667vw;
  }
}
main .btn_area .btn_o a .small,
main .btn_area .btn_g a .small {
  margin-top: 0.37rem;
  font-size: 1.3rem;
  text-align: center;
  font-weight: 500;
  line-height: 1.384615;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a .small,
  main .btn_area .btn_g a .small {
    margin-top: 0.3083333333vw;
    font-size: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a .small,
  main .btn_area .btn_g a .small {
    margin-top: 0.9487179487vw;
    font-size: 3.3333333333vw;
  }
}
main .btn_area .btn_o a .arrow,
main .btn_area .btn_g a .arrow {
  position: absolute;
  top: 50%;
  right: 1.5rem;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0.7rem 0 0.7rem 0.7rem;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a .arrow,
  main .btn_area .btn_g a .arrow {
    right: 1.25vw;
    border-width: 0.5833333333vw 0 0.5833333333vw 0.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a .arrow,
  main .btn_area .btn_g a .arrow {
    right: 4.1538461538vw;
    border-width: 1.7948717949vw 0 1.7948717949vw 1.7948717949vw;
  }
}
main .btn_area .btn_o a:hover,
main .btn_area .btn_g a:hover {
  transform: translateY(0.5rem);
  opacity: 1;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a:hover,
  main .btn_area .btn_g a:hover {
    transform: translateY(0.4166666667vw);
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a:hover,
  main .btn_area .btn_g a:hover {
    transform: translateY(1.2820512821vw);
  }
}
main .btn_area .btn_o a {
  color: #000;
  background: #FFC300;
  box-shadow: 0 0.5rem 0 0 #D3A100;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a {
    box-shadow: 0 0.4166666667vw 0 0 #D3A100;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a {
    box-shadow: 0 1.2820512821vw 0 0 #D3A100;
  }
}
main .btn_area .btn_o a p {
  gap: 1rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a p {
    gap: 0.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a p {
    gap: 2.5641025641vw;
    font-size: 5.8974358974vw;
  }
}
main .btn_area .btn_o a p img {
  width: 2rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_o a p img {
    width: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_o a p img {
    width: 5.1282051282vw;
  }
}
main .btn_area .btn_o a .arrow {
  border-color: transparent transparent transparent #000;
}
main .btn_area .btn_o a:hover {
  box-shadow: 0 0 0 #D3A100;
}
main .btn_area .btn_g a {
  color: #fff;
  background: #09C655;
  box-shadow: 0 0.5rem 0 0 #019B1D;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a {
    box-shadow: 0 0.4166666667vw 0 0 #019B1D;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a {
    box-shadow: 0 1.2820512821vw 0 0 #019B1D;
  }
}
main .btn_area .btn_g a p {
  gap: 0.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a p {
    gap: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a p {
    gap: 2.0512820513vw;
    font-size: 5.3846153846vw;
  }
}
main .btn_area .btn_g a p img {
  width: 2.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area .btn_g a p img {
    width: 2.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area .btn_g a p img {
    width: 5.8974358974vw;
  }
}
main .btn_area .btn_g a .arrow {
  border-color: transparent transparent transparent #fff;
}
main .btn_area .btn_g a:hover {
  box-shadow: 0 0 0 #019B1D;
}
main .btn_area.under {
  margin-top: 4rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under {
    margin-top: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under {
    margin-top: 3.8461538462vw;
  }
}
main .btn_area.under .btn_o a,
main .btn_area.under .btn_g a {
  height: 8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_o a,
  main .btn_area.under .btn_g a {
    height: 6.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_o a,
  main .btn_area.under .btn_g a {
    height: 17.9487179487vw;
  }
}
main .btn_area.under .btn_o a img,
main .btn_area.under .btn_g a img {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
main .btn_area.under .btn_o a p,
main .btn_area.under .btn_g a p {
  font-size: 2.7rem;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_o a p,
  main .btn_area.under .btn_g a p {
    font-size: 2.25vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_o a p,
  main .btn_area.under .btn_g a p {
    font-size: 5.8974358974vw;
  }
}
main .btn_area.under .btn_o a p .s,
main .btn_area.under .btn_g a p .s {
  margin-left: -0.2em;
  font-size: 2.2rem;
  letter-spacing: -0.01em;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_o a p .s,
  main .btn_area.under .btn_g a p .s {
    font-size: 1.8333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_o a p .s,
  main .btn_area.under .btn_g a p .s {
    margin-left: -0.3em;
    font-size: 5.8974358974vw;
    letter-spacing: -0.25em;
  }
}
main .btn_area.under .btn_o a .small,
main .btn_area.under .btn_g a .small {
  margin-top: 0;
  font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_o a .small,
  main .btn_area.under .btn_g a .small {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_o a .small,
  main .btn_area.under .btn_g a .small {
    font-size: 3.0769230769vw;
  }
}
main .btn_area.under .btn_o a img {
  left: 2.9rem;
  width: 2.8rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_o a img {
    left: 2.4166666667vw;
    width: 2.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_o a img {
    left: 6.4102564103vw;
    width: 5.8974358974vw;
  }
}
main .btn_area.under .btn_g a {
  padding-left: 2rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_g a {
    padding-left: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_g a {
    padding-left: 2.5641025641vw;
  }
}
main .btn_area.under .btn_g a img {
  left: 1.5rem;
  width: 3.5rem;
}
@media screen and (max-width: 1200px) {
  main .btn_area.under .btn_g a img {
    left: 1.25vw;
    width: 2.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  main .btn_area.under .btn_g a img {
    left: 4.8717948718vw;
    width: 8.4615384615vw;
  }
}

.page_nav {
  padding: 2.05rem 0 1.95rem;
}
@media screen and (max-width: 1200px) {
  .page_nav {
    padding: 1.7083333333vw 0 1.625vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav {
    padding: 2.6923076923vw 0 2.4358974359vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav .wrap {
    width: 94.8717948718vw;
  }
}
.page_nav ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
}
.page_nav ul li {
  width: 25%;
}
@media screen and (max-width: 840px) {
  .page_nav ul li {
    width: 50%;
  }
}
.page_nav ul li + li {
  border-left: 0.1rem solid #D6D6D6;
}
.page_nav ul li a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 4rem;
  font-size: 2.1rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  .page_nav ul li a {
    height: 3.3333333333vw;
    font-size: 1.75vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li a {
    height: 9.4871794872vw;
    font-size: 3.8461538462vw;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li:nth-of-type(3), .page_nav ul li:nth-of-type(4) {
    border-top: 0.1rem solid #D6D6D6;
  }
}
@media screen and (max-width: 840px) {
  .page_nav ul li:nth-of-type(3) {
    border-left: none;
  }
}

#message {
  padding: 4.6rem 0 6rem;
}
@media screen and (max-width: 1200px) {
  #message {
    padding: 3.8333333333vw 0 5vw;
  }
}
@media screen and (max-width: 840px) {
  #message {
    padding: 5.1282051282vw 0 10vw;
  }
}
#message .title02 {
  padding-bottom: 0;
  margin-bottom: 2.9rem;
  font-size: 3.5rem;
  line-height: 1.08571;
}
@media screen and (max-width: 1200px) {
  #message .title02 {
    margin-bottom: 2.4166666667vw;
    font-size: 2.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #message .title02 {
    margin-bottom: 5.1282051282vw;
    font-size: 6.1538461538vw;
    line-height: 1.5416666;
  }
}
#message .title02:after {
  display: none;
}
#message .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #message .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #message .center p {
    font-size: 3.8461538462vw;
  }
}

#point {
  padding: 5rem 0 6.3rem;
  background: #FBF7DE;
}
@media screen and (max-width: 1200px) {
  #point {
    padding: 4.1666666667vw 0 5.25vw;
  }
}
@media screen and (max-width: 840px) {
  #point {
    padding: 8.3333333333vw 0 11.5384615385vw;
  }
}
#point .y_box {
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #point .y_box {
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box {
    border-radius: 1.2820512821vw;
  }
}
#point .y_box + .y_box {
  margin-top: 2rem;
}
@media screen and (max-width: 1200px) {
  #point .y_box + .y_box {
    margin-top: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box + .y_box {
    margin-top: 3.8461538462vw;
  }
}
#point .y_box .title03 {
  padding: 1.45rem 1rem 1.75rem;
  font-size: 2.3rem;
  font-weight: 700;
  text-align: center;
  background: #FFF03A;
}
@media screen and (max-width: 1200px) {
  #point .y_box .title03 {
    padding: 1.2083333333vw 0.8333333333vw 1.4583333333vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .title03 {
    padding: 2.6923076923vw 2.5641025641vw 3.2051282051vw;
    font-size: 4.6153846154vw;
    line-height: 1.388888;
  }
}
#point .y_box .in {
  padding: 2rem 3.4rem 2.7rem;
  background: #fff;
  border: 0.3rem solid #FFF03A;
  border-top: none;
  border-radius: 0 0 0.5rem 0.5rem;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in {
    padding: 1.6666666667vw 2.8333333333vw 2.25vw;
    border: 0.25vw solid #FFF03A;
    border-radius: 0 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in {
    padding: 3.0769230769vw 3.5897435897vw 4.1025641026vw;
    border: 0.7692307692vw solid #FFF03A;
    border-radius: 0 0 1.2820512821vw 1.2820512821vw;
  }
}
#point .y_box .in ul,
#point .y_box .in ol {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 1rem 6rem;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ul,
  #point .y_box .in ol {
    gap: 0.8333333333vw 5vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ul,
  #point .y_box .in ol {
    gap: 2.5641025641vw;
  }
}
#point .y_box .in ul li,
#point .y_box .in ol li {
  position: relative;
  width: calc((100% - 6rem) / 2);
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ul li,
  #point .y_box .in ol li {
    width: calc((100% - 5vw) / 2);
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ul li,
  #point .y_box .in ol li {
    width: 100%;
    font-size: 3.8461538462vw;
  }
}
#point .y_box .in ul li {
  padding-left: 3rem;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ul li {
    padding-left: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ul li {
    padding-left: 6.9230769231vw;
  }
}
#point .y_box .in ul li:before {
  content: "";
  position: absolute;
  top: 0.6rem;
  left: 0;
  width: 1.9rem;
  height: 1.9rem;
  background: url(../img/buyning/icon_list.svg) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ul li:before {
    top: 0.5vw;
    width: 1.5833333333vw;
    height: 1.5833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ul li:before {
    top: 0.7692307692vw;
    width: 4.358974359vw;
    height: 4.358974359vw;
  }
}
#point .y_box .in ol {
  counter-reset: my-count;
}
#point .y_box .in ol li {
  padding-left: 4.197rem;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ol li {
    padding-left: 3.4975vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ol li {
    padding-left: 9.9666666667vw;
  }
}
#point .y_box .in ol li:before {
  counter-increment: my-count;
  content: counter(my-count);
  position: absolute;
  top: 0.2rem;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 2.887rem;
  height: 2.5rem;
  font-size: 1.7rem;
  color: #fff;
  font-weight: 500;
  letter-spacing: 0;
  font-family: "Roboto", sans-serif;
  background: url(../img/buyning/bg_list.svg) no-repeat center center;
  background-size: 100% auto;
}
@media screen and (max-width: 1200px) {
  #point .y_box .in ol li:before {
    top: 0.1666666667vw;
    width: 2.4058333333vw;
    height: 2.0833333333vw;
    font-size: 1.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #point .y_box .in ol li:before {
    top: -0.2564102564vw;
    width: 7.4025641026vw;
    height: 6.4102564103vw;
    font-size: 4.358974359vw;
  }
}

#flow {
  padding: 6rem 0 6.3rem;
}
@media screen and (max-width: 1200px) {
  #flow {
    padding: 5vw 0 5.25vw;
  }
}
@media screen and (max-width: 840px) {
  #flow {
    padding: 8.9743589744vw 0 11.0256410256vw;
  }
}
#flow .flow_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  gap: 1.3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list {
    gap: 1.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list {
    gap: 3.8461538462vw;
  }
}
#flow .flow_list .g_box {
  display: flex;
  justify-content: space-between;
  width: 100%;
  padding: 3rem;
  background: #F4F4F4;
  border: 0.1rem solid #DEDEDE;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box {
    padding: 2.5vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box {
    flex-wrap: wrap;
    gap: 3.8461538462vw;
    padding: 4.1025641026vw 3.8461538462vw 4.358974359vw;
    border-radius: 1.2820512821vw;
  }
}
#flow .flow_list .g_box figure {
  max-width: 32rem;
  width: 29.0909090909%;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box figure {
    max-width: none;
    width: 100%;
  }
}
#flow .flow_list .g_box .in {
  max-width: 75rem;
  width: 68.1818181818%;
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in {
    max-width: none;
    width: 100%;
  }
}
#flow .flow_list .g_box .in .number {
  display: flex;
  justify-content: center;
  align-items: baseline;
  width: 9rem;
  height: 2.9rem;
  padding: 0.2rem 0 0.4rem;
  margin-bottom: 1.2rem;
  font-size: 1.7rem;
  background: #FFF03A;
  border-radius: 1.8rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .number {
    width: 7.5vw;
    height: 2.4166666667vw;
    padding: 0.1666666667vw 0 0.3333333333vw;
    margin-bottom: 1vw;
    font-size: 1.4166666667vw;
    border-radius: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .number {
    width: 23.0769230769vw;
    height: 7.4358974359vw;
    padding: 0.5128205128vw 0 1.0256410256vw;
    margin-bottom: 2.5641025641vw;
    font-size: 4.358974359vw;
    border-radius: 4.6153846154vw;
  }
}
#flow .flow_list .g_box .in .number span {
  margin-right: 0.5rem;
  font-size: 1.4rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .number span {
    margin-right: 0.4166666667vw;
    font-size: 1.1666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .number span {
    margin-right: 1.2820512821vw;
    font-size: 3.5897435897vw;
  }
}
#flow .flow_list .g_box .in .title03 {
  margin-bottom: 1.5rem;
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.26086956;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .title03 {
    margin-bottom: 1.25vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .title03 {
    margin-bottom: 3.3333333333vw;
    font-size: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in p {
  font-size: 1.8rem;
  line-height: 1.5;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in p {
    font-size: 1.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in p {
    font-size: 3.8461538462vw;
  }
}
#flow .flow_list .g_box .in p .red {
  font-weight: 700;
}
#flow .flow_list .g_box .in .mt1em {
  margin-top: 1.5em;
}
#flow .flow_list .g_box .in .btn_b {
  margin-top: 3rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b {
    margin-top: 2.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b {
    margin-top: 5.1282051282vw;
  }
}
#flow .flow_list .g_box .in .btn_b a {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 37.8rem;
  height: 5rem;
  font-size: 2rem;
  color: #fff;
  font-weight: 700;
  background: #000;
  border-radius: 0.5rem;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b a {
    width: 31.5vw;
    height: 4.1666666667vw;
    font-size: 1.6666666667vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b a {
    width: 100%;
    height: 12.0512820513vw;
    font-size: 4.358974359vw;
    border-radius: 1.2820512821vw;
  }
}
#flow .flow_list .g_box .in .btn_b a:after {
  content: "";
  position: absolute;
  top: 50%;
  right: 1.79rem;
  width: 0;
  height: 0;
  border-style: solid;
  transform: translateY(-50%);
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b a:after {
    right: 1.4916666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b a:after {
    right: 2.8717948718vw;
  }
}
#flow .flow_list .g_box .in .btn_b.right a:after {
  border-width: 0.6rem 0 0.6rem 0.6rem;
  border-color: transparent transparent transparent #fff;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b.right a:after {
    border-width: 0.5vw 0 0.5vw 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b.right a:after {
    border-width: 1.7948717949vw 0 1.7948717949vw 1.7948717949vw;
  }
}
#flow .flow_list .g_box .in .btn_b.under a:after {
  border-width: 0.6rem 0.6rem 0 0.6rem;
  border-color: #fff transparent transparent transparent;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .g_box .in .btn_b.under a:after {
    border-width: 0.5vw 0.5vw 0 0.5vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .g_box .in .btn_b.under a:after {
    border-width: 1.7948717949vw 1.7948717949vw 0 1.7948717949vw;
  }
}
#flow .flow_list .arrow {
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 1.9rem 2.15rem 0 2.15rem;
  border-color: #FFF03A transparent transparent transparent;
}
@media screen and (max-width: 1200px) {
  #flow .flow_list .arrow {
    border-width: 1.5833333333vw 1.7916666667vw 0 1.7916666667vw;
  }
}
@media screen and (max-width: 840px) {
  #flow .flow_list .arrow {
    border-width: 4.8717948718vw 5.5128205128vw 0 5.5128205128vw;
  }
}

#precautions {
  padding: 6rem 0;
  background: #F4F4F4;
}
@media screen and (max-width: 1200px) {
  #precautions {
    padding: 5vw 0;
  }
}
@media screen and (max-width: 840px) {
  #precautions {
    padding: 8.9743589744vw 0 10vw;
  }
}
#precautions .center {
  margin-bottom: 4rem;
}
@media screen and (max-width: 1200px) {
  #precautions .center {
    margin-bottom: 3.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .center {
    margin-bottom: 7.6923076923vw;
  }
}
#precautions .center p {
  font-size: 2rem;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #precautions .center p {
    font-size: 1.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .center p {
    font-size: 3.8461538462vw;
  }
}
#precautions .b_box {
  margin-bottom: 2rem;
  border-radius: 0.5rem;
  overflow: hidden;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box {
    margin-bottom: 1.6666666667vw;
    border-radius: 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box {
    margin-bottom: 3.8461538462vw;
    border-radius: 1.2820512821vw;
  }
}
#precautions .b_box .title03 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 6.6rem;
  font-size: 2.3rem;
  color: #fff;
  font-weight: 700;
  text-align: center;
  background: #1D1D1D;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .title03 {
    height: 5.5vw;
    font-size: 1.9166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .title03 {
    height: 12.8205128205vw;
    font-size: 4.6153846154vw;
  }
}
#precautions .b_box .in {
  padding: 3rem 4rem 3rem;
  background: #fff;
  border: 0.3rem solid #1D1D1D;
  border-top: none;
  border-radius: 0 0 0.5rem 0.5rem;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in {
    padding: 2.5vw 3.3333333333vw 2.5vw;
    border: 0.25vw solid #1D1D1D;
    border-radius: 0 0 0.4166666667vw 0.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in {
    padding: 5.1282051282vw 4.6153846154vw 5.3846153846vw;
    border: 0.7692307692vw solid #1D1D1D;
    border-radius: 0 0 1.2820512821vw 1.2820512821vw;
  }
}
#precautions .b_box .in ul {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 7.3rem;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in ul {
    gap: 6.0833333333vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in ul {
    gap: 5.8974358974vw 3.8461538462vw;
  }
}
#precautions .b_box .in ul li {
  width: 20rem;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in ul li {
    width: 16.6666666667vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in ul li {
    width: calc((100% - 3.8461538462vw) / 2);
  }
}
#precautions .b_box .in .title04 {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 31.8rem;
  height: 4.2rem;
  margin: 4rem auto 1rem;
  font-size: 1.8rem;
  color: #fff;
  font-weight: 700;
  background: #1D1D1D;
  border-radius: 2.1rem;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in .title04 {
    width: 26.5vw;
    height: 3.5vw;
    margin: 3.3333333333vw auto 0.8333333333vw;
    font-size: 1.5vw;
    border-radius: 1.75vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in .title04 {
    width: 77.9487179487vw;
    height: 10.2564102564vw;
    margin: 5.7948717949vw auto 2.0512820513vw;
    font-size: 4.1025641026vw;
    border-radius: 5.3846153846vw;
  }
}
#precautions .b_box .in .title04 + p {
  font-size: 1.6rem;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in .title04 + p {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in .title04 + p {
    font-size: 3.5897435897vw;
  }
}
#precautions .b_box .in .red {
  margin-top: 2rem;
  font-size: 1.6rem;
}
@media screen and (max-width: 1200px) {
  #precautions .b_box .in .red {
    margin-top: 1.6666666667vw;
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .b_box .in .red {
    margin-top: 7.1794871795vw;
    font-size: 3.8461538462vw;
  }
}
#precautions .caution p {
  font-size: 1.6rem;
  line-height: 1.5625;
}
@media screen and (max-width: 1200px) {
  #precautions .caution p {
    font-size: 1.3333333333vw;
  }
}
@media screen and (max-width: 840px) {
  #precautions .caution p {
    font-size: 3.8461538462vw;
    line-height: 1.6;
  }
}
#precautions .caution .mt1em {
  margin-top: 1.5em;
}

#bg_y {
  padding: 5rem 0 5.3rem;
  background: url(../img/common/bg_cta.png), #FFF03A;
}
@media screen and (max-width: 1200px) {
  #bg_y {
    padding: 4.1666666667vw 0 4.4166666667vw;
  }
}
@media screen and (max-width: 840px) {
  #bg_y {
    padding: 10.2564102564vw 0 11.0256410256vw;
  }
}
#bg_y .btn_area.under {
  margin-top: 0;
}